Subject: Dmca
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 21 Sep 2012 22:10:30 +0530 (IST)

Hi, 

Name : Angela Morrison 
Phone : 4 03-598-2031 
email : [email-masked] 
Best time : usually after 4PM 

Chat transcript 

I would like to consolidate my debt but I can't get a loan from the bank. 
Kyra has joined the chat. 
Kyra ( 09:48:17 ) : Hi Angela, 
Kyra ( 09:48:21 ) : Just one moment and I will forward you to one of our consultants. 
Angela Morrison ( 09:48:22 ) : Hi :) 
Angela Morrison ( 09:48:25 ) : ok 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Angela Morrison ( 09:48:39 ) : Hi Shelly 
Shelly ( 09:44:03 ) : Would you like to know how our program works? 
Angela Morrison ( 09:48:58 ) : Yes, I would please 
Shelly ( 09:44:39 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:44:40 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:44:43 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:44:46 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:44:50 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:44:52 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:44:55 ) : Would you like to know if you can qualify for the program? 
Angela Morrison ( 09:50:01 ) : Yes, please 
Shelly ( 09:46:03 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:46:09 ) : What’s your full name & telephone number? 
Angela Morrison ( 09:50:59 ) : ok 
Angela Morrison ( 09:51:10 ) : Angela Morrison 403-598-2031 
Shelly ( 09:47:02 ) : Thanks for the details 
Shelly ( 09:47:13 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 09:47:17 ) : What’s the best time to call? 
Angela Morrison ( 09:52:41 ) : usually after 4PM. but I could speak with you when I'm on a break at work. 
Angela Morrison ( 09:53:00 ) : Is it possible to give you info via chat? 
Shelly ( 09:48:55 ) : We cant answer them all over chat. 
Shelly ( 09:49:00 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Angela Morrison ( 09:54:31 ) : ok thanks yo 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh